WKT(function(){
	
	//设置第一屏高度
	var iHeight = WKT(window).height()-120;
	var iWidth =  WKT(window).width();
	if (iHeight >= 960 )
	{
		WKT("#Slider-index > div.slick").css('height',960);
		WKT("#Slider-index > div.slick > div.slidbox").css('height',960);
	}else if (iHeight <= 520)
	{
		WKT("#Slider-index > div.slick").css('height',520);
		WKT("#Slider-index > div.slick > div.slidbox").css('height',520);
	}else{
		WKT("#Slider-index > div.slick").css('height',iHeight);
		WKT("#Slider-index > div.slick > div.slidbox").css('height',iHeight);
	}
	if(iWidth < 800){
		WKT("#Slider-index > div.slick").css('height',360);
		WKT("#Slider-index > div.slick > div.slidbox").css('height',360);
	}
	if(iWidth < 321){
		WKT("#Slider-index > div.slick").css('height',270);
		WKT("#Slider-index > div.slick > div.slidbox").css('height',270);
	}
	//启动滚屏
	WKT('.slick').slick({
		dots: true,
		arrows:false,
		autoplay:true,
		autoplaySpeed:8000
	});
	
	//变化头部导航样式
	WKT(window).scroll(function () { 
		st = WKT(window).scrollTop(); 
		if (st>0)
		{
			WKT("#Fixheader").addClass("wk-header-scroll");
		}else
		{
			WKT("#Fixheader").removeClass("wk-header-scroll");
		}
	});

	//滑动菜单
	var slideout = new Slideout({
	        'panel': document.getElementById('main'),
	        'menu': document.getElementById('menu'),
	        'padding': 256,
			'side':'right',
			'touch':false,
	        'tolerance': 70
			
	      });

	     WKT('.toggle-btn').click(function() {
	        slideout.toggle();
	      });

	      WKT('.menu').click(function(eve) {
	        if (eve.target.nodeName === 'A') { slideout.close(); }
	      });

	     function aload(t){"use strict";t=t||window.document.querySelectorAll("[data-aload]"),void 0===t.length&&(t=[t]);var a,e=0,r=t.length;for(e;r>e;e+=1)a=t[e],a["LINK"!==a.tagName?"src":"href"]=a.getAttribute("data-aload"),a.removeAttribute("data-aload");return t}
	    
		window.onload = function(){
	    	aload();
	    }
		
		

});
